Subject: Re: [bug#59822] [PATCH guix-artwork] website: base: home: Add 'DOWNLOAD LATEST' button.

From: "(" <[email-masked]>
Date: Mon, 05 Dec 2022 16:51:09 +0000

On Mon Dec 5, 2022 at 8:00 AM GMT, pelzflorian (Florian Pelz) wrote:
> With prominent links to 1.3.0 and to the latest version, users might
> think, of course they want latest.  The 1.3.0 version got QA testing and
> is more likely to not get broken, even though latest might work on newer
> hardware.

Yes, I thought of this possibility. How about "Download nightly" instead?
    -- (